﻿.logo {
	position: absolute;
	top: 10px;
	left: 0px;
	padding: 49px 0 0 0;
	overflow: hidden;
	width: 228px;
	height: 0px !important;
	height /**/: 49px;
	background: #fff url('/images/logo-bnpparibas.gif') top left no-repeat;
	cursor: hand;
}

.logolink {
	position: absolute;
	height:49px;
	top: 20px;
	float:left;
	display:block;
	width:210px;
}

div#nav {
	z-index: 170;
	position: relative;
	top: 85px;
	left: 0px;
	width: 960px;
	height: 48px;
}

div#nav a:hover {
	color: #fff;
}

div#nav ul.level1 {
	margin-left:33px;
}

div#nav li {
	float: left;
	display: block;
	position: relative;
	list-style: none outside none;
  position: relative;
  z-index:170;
}

div#nav li.main {
	display: block;
	text-align: center;
	height: 48px;
	background: url('/images/bg-nav-homepage.gif') top right no-repeat;
}

div#nav li.main a {
	display: block;
	padding-top: 48px;
	height: 0px;
  overflow: hidden; 
}

div#nav #ProductSearch {width: 126px;}
div#nav #InvestmentProducts {width: 130px;}
div#nav #ZertifikateInDerZeichnung {width: 230px;}
div#nav #LeveragedProducts {width: 132px;}
div#nav #NewProducts {width: 143px;}
div#nav #MarketToday {width: 185px;}
div#nav #Knowledge {width: 115px;}
div#nav #Tools {width: 100px;}
div#nav #AboutUs {width: 136px; background-image: none;}



div#nav a.active {}

div#nav li.main:hover {}

div#nav ul ul {
	position: absolute;
	display: none;
	z-index:10px;
}

div#nav li.sub {
	height: auto;
	background: #117C52;
	border-top: 1px solid #fff;
	text-align: left;
}

div#nav ul.level1 li.main:hover ul.level2,
div#nav ul.level1 li.main:hover ul.sub_ul_last,
div#nav ul.level1 li.main:hover ul.sub_ul_lastButOne,
div#nav ul.level1 ul.level2 li.sub:hover ul.level3
{
	display: block;
	
}

div#nav ul.level2 {
	top: 48px; left: 0px;
}

div#nav ul.level3 {
    border-left: 1px solid #FFFFFF;
    left: 190px;
    margin-top: -1px;
    top: 0;
}


div#nav ul.sub_ul_lastButOne {
	top: 48px; left: -50px;
} 

div#nav ul.sub_ul_last {
	top: 48px; left: -55px;
}

div#nav ul.level2 li.sub a.hasChildren {
    background: url("/images/navigation-has-children.gif") no-repeat scroll right 5px transparent !important;
}

div#nav li.sub a:hover,
div#nav ul.level1 ul.level2 li.sub a.hasChildren:hover {
	background-color: #61C39A !important;
}


div#nav #ProductSearch { width: 128px;}

div#nav #InvestmentProducts a {
    background: url("/images/main-menu-items-homepage.png") no-repeat scroll left top #007044;
    width: 128px;
}

div#nav #ZertifikateInDerZeichnung a {
	background:url("/images/main-menu-items-homepage.png") no-repeat scroll -133px top #007044;
	width:228px;
}

div#nav #MarketToday a {
	background:url("/images/main-menu-items-homepage.png") no-repeat scroll -364px top #007044;
	width:183px;
}

div#nav #Knowledge a {
	background:url("/images/main-menu-items-homepage.png") no-repeat scroll -551px top #007044;
	width:113px;
}

div#nav #Tools a {
	background:url("/images/main-menu-items-homepage.png") no-repeat scroll -668px top #007044;
	width:98px;
}

div#nav #AboutUs a {
	background:url("/images/main-menu-items-homepage.png") no-repeat scroll -771px top #007044;
	width:134px;
}


div#nav li.sub a {
    background: none repeat scroll 0 0 transparent !important;
    border-bottom: 0 none;
    color: #FFFFFF;     
    font-size: 14px;
    height: auto !important;    
    text-decoration: none;
    padding: 4px 2px 4px 8px;
    width: 180px !important;
}


/********* home page ************/
.page-home div#nav #InvestmentProducts a {
    background: url("/images/main-menu-items-homepage.png") no-repeat scroll left top #007044;
    width: 128px;
}

.page-home div#nav #ZertifikateInDerZeichnung a {
	background:url("/images/main-menu-items-homepage.png") no-repeat scroll -133px top #007044;
	width:228px;
}

.page-home div#nav #MarketToday a {
	background:url("/images/main-menu-items-homepage.png") no-repeat scroll -364px top #007044;
	width:183px;
}

.page-home div#nav #Knowledge a {
	background:url("/images/main-menu-items-homepage.png") no-repeat scroll -551px top #007044;
	width:113px;
}

.page-home div#nav #Tools a {
	background:url("/images/main-menu-items-homepage.png") no-repeat scroll -668px top #007044;
	width:98px;
}

.page-home div#nav #AboutUs a {
	background:url("/images/main-menu-items-homepage.png") no-repeat scroll -771px top #007044;
	width:134px;
}

.page-home div#nav li.sub {
    background: none repeat scroll 0 0 #117C52;    
}

.page-home div#nav li.sub a:hover,
.page-home div#nav li.sub a.hasChildren:hover {
	background-color: #61C39A !important;
}

.page-home div#nav li.main {
    background: url("/images/bg-nav-homepage.gif") no-repeat scroll right top transparent;
}


